# Download <u>ALL</u> Call of Duty: games

### *A collection of all official Call of Duty game torrents*

[![discord](https://img.shields.io/badge/Repackers-_Discord-blue)](https://discord.com/invite/YcZv2Stt2w)
[![website](https://img.shields.io/badge/Repackers-_Website-blue)](https://rimmyscorner.com/)

## Repository Contents
Contains torrents and links for:
- Call of Duty: World at War (T4)
- Call of Duty: Modern Warfare 2 (IW4x)
- Call of Duty: Black Ops (T5)
- Call of Duty: Modern Warfare 3 (IW5)
- Call of Duty: Black Ops 2 (T6)
- Call of Duty: Ghosts (IW6x)
- Call of Duty: Advanced Warfare (S1x)
- Call of Duty: Modern Warfare: Remastered (H1)
- Call of Duty: Black Ops 3 (T7/BOIII)
- Call of Duty: Infinite Warfare (IW7)
- Call of Duty: Black Ops 4 (Project-BO4)
- Call of Duty: Modern Warfare (2019) (IW8x)
- Call of Duty: Cold War (T9D)

## Download
Clone the Git repository or download as ZIP.

- <u>**Download Release (EASIEST)**</u>
  - Click on `Releases` at the top and navigate to the latest release
  - Click `Source Code (ZIP)`

- <u>**Download ZIP**</u>
  - Click on the three dots at the top of the repo ( `◘◘◘` )
  - Click `Download ZIP`

- <u>**Clone the repository:**</u>
  - Open a terminal or command prompt.
  - Run the following command:
    ```
    git clone http://git.rimmyscorner.com/Ahrimdon/cod-games-download.git
    ```

## Per-game Download Instructions
  - Call of Duty: World at War (T4)
    - Use **Torrent** or link in **README** to download game files
  - Call of Duty: Modern Warfare 2 (IW4x)
    - Use **Torrents** to download game files & DLC
  - Call of Duty: Black Ops (T5)
    - Use **Torrent** to download game files
  - Call of Duty: Modern Warfare 3 (IW5)
    - Download **Call of Duty: Modern Warfare 3 - Dedicated Server** on Steam
    - Use **Torrent** to download DLC
  - Call of Duty: Black Ops 2 (T6)
    - Use **Torrent** to download game files
  - Call of Duty: Ghosts (IW6x)
    - Use **Torrent** to download game files
  - Call of Duty: Advanced Warfare (S1x)
    - Use **Torrent** to download game files
  - Call of Duty: Modern Warfare: Remastered (H1)
    - Use **Torrent** to download game files
  - Call of Duty: Black Ops 3 (T7/BOIII)
    - Use **Torrents** to download game files & DLC
  - Call of Duty: Infinite Warfare (IW7)
    - Use **Torrent** to download game files
  - Call of Duty: Black Ops 4 (Project-BO4)
    - Use BattleNET installer with the provided script (batch file) to download game files
  - Call of Duty: Modern Warfare (2019) (IW8x)
    - Use **Torrent** or link in **README** to download game files (link preferred)<br>
    > Client included in the download
  - Call of Duty: Cold War (T9D)
    - Use link in **README** to download game files<br>
    > Client included in the download

## Downloading qBittorrent (Required)

1. Visit the [qBittorrent Download Page](https://www.qbittorrent.org/download).
2. Open `.torrent` files in qBittorrent
3. Set your game(s) folder as your download directory (***e.g.*** `C:\Program Files (x86)\Steam\steamapps\common\Call of Duty...` or `D:\Games\Call of Duty...`)
4. **Important:** On the "content layout" drop-down menu, select "Don't create subfolder"
5. Start the download and wait till it says "100% - Seeding"
6. You can now remove the torrent from qBittorrent (right click -> remove) or keep seeding to help others download faster
    > Make sure "Also Permanently Delete the Files" is **UNCHECKED**!
1. Once files are downloaded, move on to installing the clients

**Do note:**
- The games and DLC maps will <u>**ONLY**</u> be playable with the clients

For BO3:
----
   - The DLCs will probably only work with the English version of the game
   - Right-click BO3 in your Steam library and go to *Properties* then switch to *DLC*. Install the Multiplayer DLC Trial Pack (free), this will not only get you the MP DLC map but also important files that are required by the Zombies DLC maps.

## Installing Git (Optional)

If you don't have `git` installed on your machine, follow these steps:

1. Visit the [Git download page](https://git-scm.com/downloads).
2. Download the appropriate version for your operating system.
3. Run the installer.
   - During the installation, you will be asked if you want to add Git to your system's PATH environment variable. Ensure you choose the option to do so. This allows you to use Git from the command line without specifying its full path.
4. After installation, open a terminal or command prompt and type `git --version` to ensure Git is correctly installed.

## Disclaimer
We do not condone piracy of any kind. Asking for, providing, or discussing illegal download links is not allowed in our communities.

---

<p align=center>
 <img src=".github/assets/waw.png?raw=true" /> <img src=".github/assets/mw2.png?raw=true" /> <img src=".github/assets/bo1.png?raw=true" />
 <img src=".github/assets/mw3.png?raw=true" /> <img src=".github/assets/bo2.png?raw=true" /> <img src=".github/assets/ghosts.png?raw=true" />
 <img src=".github/assets/aw.png?raw=true" /> <img src=".github/assets/mwr.png?raw=true" /> <img src=".github/assets/bo3.png?raw=true" />
 <img src=".github/assets/iw.png?raw=true" /> <img src=".github/assets/bo4.png?raw=true" /> <img src=".github/assets/mw2019.png?raw=true" />
 <img src=".github/assets/coldwar.png?raw=true" />
</p>

- ### Thanks to [Watchful Wolf](https://www.youtube.com/@WatchfulWolf) for the awesome icons.
- ### Thanks to [Skwll](https://forum.ezz.lol/user/skwll) for some extra tips for the BO3 instructions.